altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  714912ed-80fa-471d-9373-d9ccdee72d81:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-04-22T10:59:24+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: b856c843-4e90-4e67-bb96-fb0bea34ecec
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 5f26ac02-47dd-448d-a6e0-598d47aa7883
        userCondition: null
fs: uploads
handle: uploads
name: Uploads
sortOrder: 1
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: none
transformFs: ''
transformSubpath: ''
